[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation des paramètres#[Haut] [Valign] [Vue] [Espace]
exe-20.ini=fichier ini
[prefixe vignette]=
*
=L’utilisation des paramètres permet d’effectuer des effets singuliers#pour rendre plus agréable l’album photo.#Même si ce genre d’effet nécessite beaucoup de lignes#de paramètres il serait dommage de s’en priver …
*
+[Valign]=
[Espace]=0
-[vue]=0
-[Espace]=0
[valign]=
[Max/ligne]=7
[vue]=0
[haut]=54
videg.jpg=
[haut]=72
videg.jpg=
[haut]=97
videg.jpg=
[haut]=130
vide.jpg=
[haut]=97
vided.jpg=
[haut]=72
vided.jpg=
[haut]=54
vided.jpg=
[Espace]=30
[Bordure]=5
[haut]=130